Subject: Re: bug#71436: Fwd: preview in LuaTeX with RTL as main language does not work

From: Ikumi Keita <[email-masked]>
Date: Wed, 12 Jun 2024 17:32:28 +0900

Hi Udicoudco,

>>>>> Udicoudco <[email-masked]> writes:
> Oh, there was another typo. I did not test that the documentation
> is typesetting properly, and there was a "\begn{macro}" instead
> of `\begin{macro}`. I also updated the checksum of preview.dtx.
> Tested now with the various engines and things seems to be working
> (but please test thoroughly :)

Thanks, it works well with my brief test.

>> By the way, I suppose we need copyright assignment if this contribution
>> is to be incorporated into AUCTeX. Have you signed FSF copyright
>> assignment form before? If not, please have a look at
>> https://git.savannah.gnu.org/cgit/gnulib.git/tree/doc/Copyright/request-assign.future

> Just sent an email, but in case it is suffice, when I'll get an answer
> I'll attach the assignment.

I see. After the paperwork is done, I'll install your proposal.

> BTW, it is not that important, but why is my postal address needed?

I'm not sure :-) Probably some US legal matter is concerned.

Best regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW